body{
font-family:arial,Osaka,sans-serif,verdana, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;
color:#111;
text-align:center; 
background:url(img/line_bg.jpg);
*/
}

a{color:#0682b6;}
a:hover{color:#49a1df;}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.clearall{ clear:both;}

#container{
width:1000px;
background:#fefefe;
text-align:left;
margin:0 auto;
}
#sitename{
padding:6px;
margin-bottom:4px;
background:#fff url(img/gradation.jpg) bottom repeat-x;
}
#sitename a{
font-size:24px;
font-weight:normal;
}

/*nav*/
#stinfo-navi{
width:30%;
padding:0 7px 0 0;
position:relative;
float:right;
font-size:12px;
line-height:180%;
color:#777;
}

#stinfo-navi ul{ margin-bottom:10px;}
#stinfo-navi ul li{ margin-bottom:8px; background:#f9f9f9; padding:6px; border:#eee solid 1px;}

#stinfo-navi_in{
border:#ddd solid 1px;
padding:1px;
margin-bottom:12px;
}
.n_02{
padding:1px 3px;
border-top:#0682b6 solid 2px;
background:#fff;
background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(50%,#e4f3f0), color-stop(50%,#f3fffd), to(#fff));
background: -moz-linear-gradient(top, #fff, #e4f3f0 50%, #f3fffd 50%, #fff);
}
.n_02 span{
padding:0 5px;
font-size:15px;
font-weight:bold;
color:#0682b6;
border-left:
}
#sidebar_inner{margin:0;}
#stinfo-navi #sidebar_inner li{
margin:0;
padding:0;
background:none;

}
#sidebar_inner li a{
padding:3px 3px 3px 15px;
margin:0;
display:block;
background:#fff url(img/arrow_1.png) left no-repeat;
font-weight: normal;
font-size:12px;

}

.nav_recom_link{
 margin-top:4px;
 background:#efefef;
 padding:2px 2px;
 font-weight:bold;
 display:block;
 border-bottom:#bbb dotted 2px;
}
/*--------------------------------------------*/

#base ul li,
#sub_section p{line-height:200%;}
#base .recom li{ line-height:170%; margin-bottom:3px;}
#base .class_img{
width:645px;
border: #00385b solid 2px;
padding:4px;
}
#base{
width:66.5%;
padding:0 0 15px 8px;
position:relative;
float:left;
font-size:15px;
}
#base ul li{ padding:2px 0; border-bottom:#ccc dashed 1px;}
/* TOP,CAT */
#sub_section{
line-height:180%;
padding:12px;
}
#h2_title{
margin:16px 0;
padding:3px 0 0 7px;
border-left:#0682b6 solid 4px;
}
h2{
padding:0 0 5px 0;
font-size:27px;
line-height:100%;
color:#333;
}
#h2_title .min_font{
padding:5px 0 0 0;
display:block;
font-size:11px;
color:#0682b6;

letter-spacing:1px;
}

#base h3{
margin:12px 0;
padding:0 5px;
font-size:15px;
line-height:110%;
border-left:#49a1df solid 14px;
color:#49a1df;
}
#breadcrumb{
padding:0 0 5px 0;
font-size:12px;
color:#555;
}

/*--------------------------------------------*/
/*FOOTER*/
#copyright{
padding:12px;
background:#e4f3f0;
font-size:12px;
color:#666;
}
#copyright ul li{ line-height:180%;}
#copyright .credit{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

